import LocalizedStrings from 'react-localization';

export const strings = new LocalizedStrings({
    en: {
        Home: "Home",
        Category: "Category",
        Author: "Author",
        Article: "Article",
        Language: "Language",
        AddArticle: "AddArticle",
        UpdateArticle: "UpdateArticle",
        Title: "Title",
        Description: "Description",
        Read: "Read",
        Edit: "Edit",
        Delete: "Delete",
        Save: "Save",
        Submit: "Submit",
        Add: "Add",
        Email: "Email",
        Name: "Name",
        Img: "Image",
        Action: "Action",
        ChooseImage: "Choose Image",
        Khmer: "ខ្មែរ"

    },
    kh: {
        Home: "ទំព័ដើម",
        Category: "ប្រភេទអត្ថបទ",
        Author: "អ្នកនិពន្ធ",
        Article: "អត្ថបទ",
        Language: "ភាសា",
        AddArticle: "បង្កើត​អត្ថបទថ្មី",
        UpdateArticle: "កែប្រែអត្ថបទ",
        Title: "ចំណងជើង",
        Description: "ការពិពរនាណ៏",
        Read: "អាន",
        Edit: "កែប្រែ",
        Delete: "លុប",
        Save: "រក្សាទុក",
        Submit: "ដាក់បញ្ចូល",
        Add: "បន្ថែម",
        Email: "អុីមែល",
        Name: "ឈ្មោះ",
        Img: "រូបភាព",
        Action: "សកម្មភាព",
        ChooseImage: "ជ្រើសរើសរូបភាព",
        Khmer: "ខ្មែរ",
    }
});
